@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	}
		
body {
	background-color: #1e4f6a;
	font-family: Verdana;
	color:#000000;
	font-size:12px;
	text-align:center;
	}
	
a {color:#1e4f6a;;font-weight:none;text-decoration: none;}
a:hover {color:#333333;font-weight:none;text-decoration: underline;}
	
h1 {color:#000;}
h2 {color:#1e4f6a;}
h3 {color:#333;font-weight:bold;text-decoration:none;font-size:12px;padding-bottom:7px;padding-top:7px;font-style:italic;}

#container {background:#fff;width:957px;margin-left:auto;margin-right:auto;}

/* Begin of Header */
#header {
	width: 957px;
	height: 105px;
	}
	
#header #leftside  {width:637px;float:left;text-align:left;padding-left:21px;padding-top:12px;padding-bottom:9px;}
#header #rightside  {width:275px;float:right;height:81px;text-align:right;padding-right:10px;padding-top:12px;padding-bottom:11px;}
p.headertext {padding-top:12px;text-align:left;width:542px;float:right;}
#header  .cacb {font-family:arial;font-size:30px;}
#header  .cdoc {font-family:arial;font-size:17px;padding-left:3px;}

#annual-report {
	text-align:right;
	font-weight:bold;
	padding-top:75px;
    }
#annual-report a {color:#666;}	
/* End of Header */

/* Begin of Nav */
#nav {text-align:left;}
#nav {margin-top:0px;background:#207361;border:3px solid #67c5a4;}
#nav ul {list-style-type:none;padding-top:5px;padding-bottom:5px;margin:0;}
#nav ul li {display:inline;padding:5px 5px 5px 7px;border-right:3px solid #67c5a4;}
#nav ul li a {text-decoration:none;color:#e9e7e7;}
#nav ul li a:hover {text-decoration:none;color:#fff;}
#nav ul li.last {border-right:none;}
/* End of Nav */

.padtb {padding-top:2px;padding-bottom:2px;}


/* Begin of Hightlights */

#frontblock {background:#fff;width:314px;float:left;margin-left:3.5px;padding-bottom:5px;}
#frontblock p.summary {text-align:left;width:295px;line-height:1.5;margin-bottom:10px;}
#frontblock img {margin-bottom:10px;}

.readmore{  
    width:275px;  
	margin-left:10px;
	padding:5px 5px 5px;
    -moz-border-radius: 1px;
    -khtml-border-radius: 1px;
    -webkit-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
    border: 1px solid #e9e7e7;
    -moz-box-shadow: 2px 2px 4px #67c5a4;
    -webkit-box-shadow: 2px 2px 11px #67c5a4;
    -khtml-box-shadow: 2px 2px 11px #67c5a4;
    -o-box-shadow: 2px 2px 11px #67c5a4;
    box-shadow: 2px 2px 11px #67c5a4;
   
    -webkit-transition: all .5s linear;
    -khtml-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
    transition: all .5s linear;
    }
.readmore:hover, .readmore:active {
    border: 1px solid #e9e7e7;
    -moz-box-shadow: 0 0 4px 3px #207361;
    -webkit-box-shadow: 0 0 4px 3px #207361;
    -khtml-box-shadow: 0 0 4px 3px #207361;
    -o-box-shadow: 0 0 4px 3px #207361;
    box-shadow: 0 0 4px 3px #207361;
}

.readmore a:hover {text-decoration: none;}

/* End of Highlights */

/* Begin of Footer */
#footer {
	display: block;
	margin: 0 auto;
	text-align: center;
	color:#67c5a4;
	padding-bottom:10px;
	margin-top:9px;
	}
	
#footer .nav {margin-top:0px;background:#207361;border:3px solid #67c5a4;padding:5px 5px;}
#footer .nav a {text-decoration:none;color:#e9e7e7;}
#footer .nav a:hover {text-decoration:none;color:#fff;}


#footer .footer-copyright {
	margin-top: 5px;
	color: #000;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	}
/* End of Footer*/


/* Begin of Detail Pages */
#content {
	display: block;
	position: relative;
	width: 957px;
	margin: 0 auto;
	font-size:12px;
	line-height:1.9;
	margin-top:10px;
	text-align:left;
}
	
#content-title h1 {font-size:17px;margin-left:21px;}

#detail {padding:21px;}
#detail p, #detail div {line-height:1.9;}
#detail p {padding-top:5px;padding-bottom:5px;}

#detail ul  {margin-left:30px;padding:0;margin-top:5px;}
#detail ul li {padding-bottom:10px;}

#detail h1 {font-size:17px;margin-left:5px;}
#detail h2 {font-size:15px;line-height:1.4;}
#detail h2 {border-top:1px dashed #999;margin-top:9px;padding-bottom:9px;padding-top:9px;}
#detail h2.noborder {border-top:none;margin-top:0px;padding-bottom:9px;padding-top:0px;}
#detail h3.noborder {border-top:none;margin-top:0px;}

#detail-left {width:435px;float:left;}
#detail-right {width:435px;float:right;}



#photo img {float:left;border:0;padding-right:10px;padding-top:3px;}
#phototooltip {background:url(images/picture.png) no-repeat left top;width:850px;text-align:left;}
a.image-link {font-size:11px;padding-left:20px;}


#printimg {display:none;}

.viewhideprint {display:none;}
.printstatistics {display:none;}






